/* Events Page Styling */

body {
    background: var(--teflie-background-warm) !important;
    color: var(--teflie-text-primary);
}

#primary {
    margin: 3rem 0 !important;
}

.ast-container,
.outer-section {
    max-width: 1240px !important;
    margin: 0 auto !important;
}

h1, h2, h3, h4 {
    color: var(--teflie-text-primary-dark) !important;
}

p {
    color: var(--teflie-text-primary) !important;
    line-height: 140% !important;
}

.page-header {
    text-align: center;
}

.page-header__large {
    text-transform: uppercase;
    font-weight: 450;
}

#webinar-tabs,
#webinars-section {
    margin: 4rem auto 0;
}

#webinar-tabs .ast-row {
    flex: 1;
}


/* Banner Styling */

.banner {
    padding: 3rem 4rem;
    background-size: cover;
    background-position: 50% 80%;
    min-height: 28.125rem;
    width: 100%;
    border-radius: 2rem;
    margin: 4rem auto;
}

.banner-content {
    transform: translateY(10%);
}

.banner-content__title h1 {
    color: #fff !important;
    font-size: 1.75rem;
    text-transform: uppercase;
    margin-bottom: 2rem;
    letter-spacing: 2px;
}

.banner-content__subtitle span {
    color: #fff;
    line-height: 200%;
}

.banner-content__subtitle {
    margin-bottom: 1.5rem;
}

.btn-secondary {
    color: var(--teflie-white) !important;
    border: 1px solid var(--teflie-gray-50);
}


/* Banner Styling End */


/* Videos Styling */

.video__image {
    border-radius: 2rem;
    position: relative;
    margin-bottom: 3rem;
    background-size: cover;
    height: 20rem;
    background-position: center;
}


/* Videos Styling end */

@media screen and (max-width:768px) {
    
    .banner-content {
        transform: none !important;
        text-align: center;
        position: relative;
        z-index: 2;
    }
    .banner {
        padding: 1rem !important;
        display: flex;
        align-items: center;
        position: relative;
    }

    .banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45); /* adjust darkness here */
    z-index: 1;
    border-radius: 24px;
    }

    .banner-content__title h1 {
        font-size: 1.3125rem !important;
    }
}

#free-webinars {
    margin: 4rem auto;
}

.free-webinars {
    width: -webkit-fill-available;
}

.section-heading {
    font-size: 1.75rem;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 3rem;
}

.video__type {
    font-size: 1.3125rem;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: .5rem;
}

.video__title h1,
.video__subtitle h1 {
    font-size: .875rem;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: .3rem;
}

.video__text {
    border-left: 2px solid var(--color-dark-gray);
    padding-left: 2rem;
}

.video__image__btn {
    position: absolute;
    right: 10%;
    bottom: -14%;
}

@media screen and (max-width:576px) {
    .video {
        display: flex;
        align-items: center;
        margin-bottom: 4rem;
    }
    .video>div {
        flex: 1;
    }
    .video__image {
        height: 200px;
        background-position: center;
        margin-right: 10px;
        margin-bottom: 0;
    }
    .video__image__btn {
        width: 50px;
        height: 50px;
    }
}

body a.tablinks {
    flex: 1;
    background-color: transparent;
    color: var(--color-dark-gray);
    font-size: .875rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 8px solid var(--color-dark-gray);
    padding: 1rem 1rem 1rem 0;
    line-height: 120%;
}

body .tablinks:hover {
    cursor: pointer;
}

.tabs {
    display: flex;
    justify-content: space-between;
    /*flex-wrap: wrap;*/
    /*commented by BB 24/09/2021*/
}

body a.tablinks.active {
    border-color: var(--teflie-text-primary);
    color: var(--teflie-text-primary);
}

[data-tab-content] {
    display: none;
}

.active[data-tab-content] {
    display: block;
}

.webinar {
    background-color: #ffffff;
    padding-bottom: 30px;
    border-radius: 0 0 30px 30px;
}

.webinar__image img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.webinar__type {
    display: inline-block;
    background-color: #ffffff;
    position: relative;
    bottom: 35px;
    padding: 8px 85px 8px 30px;
}

.webinar__type span {
    text-transform: uppercase;
    font-size: .9375rem;
    font-weight: 700;
}

.job-card__text__title h1::after {
    color: var(--color-accent);
    font-size: 1rem;
    content: "\f111";
    font-family: FontAwesome;
}

.webinar__type span::after {
    color: var(--color-accent);
    font-size: 0.5rem;
    content: "\f111";
    font-family: FontAwesome;
}

.webinar__content {
    padding: 0 30px;
}

.webinar__description {
    padding-bottom: 40px;
    min-height: 9.375rem;
}

.webinar__description h5 {
    font-size: 1.3125rem;
    text-transform: uppercase;
    font-weight: 700;
}

.webinar__link {
    text-align: right;
    display: block;
}


/*webiner*/

.complementary-webinar-col {
    background-color: #ffffff;
    padding-bottom: 30px;
    border-radius: 24px;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
}


.compimentary-webinar {
    text-align: center;
    padding-bottom: 50px;
    padding-top: 20px;
}

.webinar-image img {
    width: 100%;
    height: 270px;
    object-fit: cover;
    object-position: 50% 70%;
    border-radius: 24px 24px 0 0;
}

.webinar-type {
    font-size: 0.94rem;
    display: inline-block;
    background-color: #ffffff;
    position: relative;
    bottom: 35px;
    padding: 8px 85px 8px 30px;
    letter-spacing: 0.1rem;
    font-weight: 700;
    text-transform: uppercase;
}

.webinar-type:after {
    color: #DFB428;
    content: "\f111";
    font-family: FontAwesome;
    font-size: 0.3rem;
}

.webinar-content {
    padding: 0 30px;
}

.free-webinars .video {
    margin-bottom: 3rem;
}

.webinar-description {
    padding-bottom: 40px;
    min-height: 140px;
    text-transform: uppercase;
}

.webinar-description * {
    color: var(--teflie-text-primary-dark);
    font-weight: 600;
}

.webinar-link {
    text-align: right;
    display: block;
}

.webinar-date,
.webinar-time {
    font-weight: 200;
}

@media (max-width:767px) {
    section {
        padding: 0 20px;
    }

    body a.tablinks {
        font-size: 13px;
    }
}
